-- --------------------------------------------------------

--
-- Структура таблицы `admin_block`
--

CREATE TABLE IF NOT EXISTS `admin_block` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL COMMENT 'id пользователя',
  `password` varchar(244) NOT NULL COMMENT 'пороль администратора',
  `login` varchar(244) NOT NULL COMMENT 'Логин администратора',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Логин пороля администратора' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------


--
-- Структура таблицы `download_dir`
--

CREATE TABLE IF NOT EXISTS `download_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  `dir_path` varchar(500) NOT NULL,
  `dir_index` int(11) NOT NULL,
  `vib` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `download_file`
--

CREATE TABLE IF NOT EXISTS `download_file` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(300) NOT NULL,
  `message` text NOT NULL,
  `type` varchar(300) NOT NULL,
  `size` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `author` varchar(255) NOT NULL,
  `cou` int(11) NOT NULL,
  `screen` varchar(550) NOT NULL,
  `names` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `name_2` (`name`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `down_comment`
--

CREATE TABLE IF NOT EXISTS `down_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_file` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `author` varchar(255) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_cat`
--

CREATE TABLE IF NOT EXISTS `forum_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `message` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_mess`
--

CREATE TABLE IF NOT EXISTS `forum_mess` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL,
  `id_razd` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `message` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_razd`
--

CREATE TABLE IF NOT EXISTS `forum_razd` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `message` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_them`
--

CREATE TABLE IF NOT EXISTS `forum_them` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL COMMENT 'ID категории',
  `id_razd` int(11) NOT NULL COMMENT 'ID раздела',
  `name` varchar(244) NOT NULL COMMENT 'Название темы',
  `text` text NOT NULL COMMENT 'Описание темы',
  `user_id` int(11) NOT NULL,
  `view` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `name_2` (`name`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `logs_aut`
--

CREATE TABLE IF NOT EXISTS `logs_aut` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `ip` int(11) NOT NULL,
  `method` varchar(15) NOT NULL,
  `port` varchar(10) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(25) NOT NULL DEFAULT '',
  `text` text NOT NULL,
  `time` varchar(25) NOT NULL DEFAULT '',
  `author` varchar(25) NOT NULL DEFAULT '',
  `type` char(3) NOT NULL DEFAULT '',
  `chit` char(3) NOT NULL DEFAULT '',
  `temka` text NOT NULL,
  `otvet` binary(1) NOT NULL DEFAULT '\0',
  `me` varchar(25) NOT NULL DEFAULT '',
  `cont` varchar(10) NOT NULL,
  `ignor` varchar(21) NOT NULL,
  `attach` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `me` (`me`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `menu_list`
--

CREATE TABLE IF NOT EXISTS `menu_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `icons` varchar(255) NOT NULL,
  `mes` varchar(12) NOT NULL,
  `dir` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Дамп данных таблицы `menu_list`
--

INSERT INTO `menu_list` (`id`, `name`, `icons`, `mes`, `dir`) VALUES
(2, 'Новости', 'news.png', '2', '/uncos/'),
(1, 'Главная', '', '1', ''),
(3, 'Общение', '', '3', ''),
(4, 'Мини-чат', 'chat.png', '4', '/shouts/5'),
(5, 'Форум', 'forum.png', '5', '/forum/'),
(6, 'Другое', '', '6', ''),
(7, 'Загрузки', 'obmen.png', '7', '/download/');

-- --------------------------------------------------------

--
-- Структура таблицы `online_guest`
--

CREATE TABLE IF NOT EXISTS `online_guest` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `ip` char(15) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `ua` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `options`
--

CREATE TABLE IF NOT EXISTS `options` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `str` int(11) NOT NULL COMMENT 'Навигация постраничная',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `options`
--

INSERT INTO `options` (`id`, `str`) VALUES
(1, 15);

-- --------------------------------------------------------

--
-- Структура таблицы `pass_secure`
--

CREATE TABLE IF NOT EXISTS `pass_secure` (
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `reklama`
--

CREATE TABLE IF NOT EXISTS `reklama` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL COMMENT 'Название рекламы',
  `link` varchar(255) NOT NULL COMMENT 'Ссылка рекламы',
  `time` int(11) NOT NULL COMMENT 'Время добавление рекламы',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Реклама' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `rules`
--

CREATE TABLE IF NOT EXISTS `rules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(200) NOT NULL,
  `rules` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Правила Сайта' AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `rules`
--

INSERT INTO `rules` (`id`, `title`, `rules`) VALUES
(1, '<div class=''user_foot''>Общие правила поведения на сайте:</div>', '<br/>Начнем с того, что на сайте общаются сотни людей, разных религи-й и взглядов,  и все они являются полноправными посетителями нашего сайта, поэтому если <br/>   мы хотим чтобы это сообщество людей функционировало нам и необходимы правила. <br/>   Мы настоятельно рекомендуем прочитать настоящие правила, это займет у вас всего минут пять,    но сбережет нам и вам время и поможет сделать сайт более интересным и организованным.  <br/>  Начнем с того, что на нашем сайте нужно вести себя уважительно ко всем посетителям сайта. <br/>  Не надо оскорблений по отношению к участникам, это всегда лишнее. <br/>Если есть претензии - обращайтесь к Админам или Модераторам   (воспользуйтесь личными сообщениями). <br/>  Оскорбление других посетителей считается у нас одним из самых тяжких   нарушений и строго наказывается администрацией. <br/>  У нас строго запрещен расизм, религиозные и политические высказывания.<br/>  Заранее благодарим вас за понимание и за желание сделать наш сайт более вежливым и дружелюбным.<br/>  <hr/>  На сайте строго запрещено:<br/>  - Сообщения, не относящиеся к содержанию статьи или к контексту обсуждения.<br/>  - Оскорбление и угрозы в адрес посетителей сайта. <br/>  - Создание тем с просьбами о займе денег, а так же в предоставлении займа.<br/>  - Запрещён флуд. Сообщения, состоящие только из смайликов, приравниваются к флуду.<br/>  <br/>');

-- --------------------------------------------------------

--
-- Структура таблицы `settings_shcms`
--

CREATE TABLE IF NOT EXISTS `settings_shcms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `copyright` varchar(255) NOT NULL,
  `cms` varchar(255) NOT NULL,
  `author` varchar(255) NOT NULL,
  `them` varchar(100) NOT NULL,
  `description` text NOT NULL,
  `keywords` varchar(255) NOT NULL,
  `act_reg` tinytext NOT NULL,
  `captcha_guest` enum('0','1') NOT NULL DEFAULT '1',
  `captcha_reg` enum('0','1') NOT NULL DEFAULT '1',
  `captcha_aut` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Системные настройки' AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `settings_shcms`
--

INSERT INTO `settings_shcms` (`id`, `title`, `copyright`, `cms`, `author`, `them`, `description`, `keywords`, `act_reg`, `captcha_guest`, `captcha_reg`, `captcha_aut`) VALUES
(1, 'SHCMS Engine - движок для вашего сайта', 'Copyright © 2012  Powered by SHCMS Engine.', 'SHCMS Engine', 'Shamsik', 'default', 'SHCMS Engine wap-web движок для вашего сайта', 'SHCMS Engine wap-web движок для вашего сайта \r\nРазработчик: Shamsik', '1', '1', '1', '1');

-- --------------------------------------------------------

--
-- Структура таблицы `shouts`
--

CREATE TABLE IF NOT EXISTS `shouts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(50) NOT NULL COMMENT 'Логин добавшего',
  `text` text NOT NULL COMMENT 'Текст сообщения',
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Мини-чат' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `title_name`
--

CREATE TABLE IF NOT EXISTS `title_name` (
  `title_obmen` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `title_name`
--

INSERT INTO `title_name` (`title_obmen`) VALUES
('Файловый обменник');

-- --------------------------------------------------------

--
-- Структура таблицы `uncos`
--

CREATE TABLE IF NOT EXISTS `uncos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `author` varchar(60) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `title` varchar(100) NOT NULL,
  `user` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  FULLTEXT KEY `text` (`text`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `uncos_comment`
--

CREATE TABLE IF NOT EXISTS `uncos_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_uncos` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `id_users` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Комментарии к новостям' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------


--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(25) NOT NULL DEFAULT '' COMMENT 'Имя пользователя',
  `login` varchar(40) NOT NULL DEFAULT '' COMMENT 'Логин пользователя',
  `password` varchar(32) NOT NULL DEFAULT '' COMMENT 'Пороль(сгенерированный))',
  `failed_login` tinyint(4) NOT NULL DEFAULT '0',
  `datereg` int(11) NOT NULL DEFAULT '0' COMMENT 'Дата регистрации',
  `lastdate` int(11) NOT NULL DEFAULT '0',
  `ip` varchar(25) NOT NULL DEFAULT '' COMMENT 'ip адрес пользователя',
  `sestime` int(15) NOT NULL DEFAULT '0',
  `email` varchar(150) NOT NULL COMMENT 'эл.почта пользователя',
  `flogged_n` varchar(50) NOT NULL,
  `flogged_t` int(11) NOT NULL,
  `icq` int(10) NOT NULL DEFAULT '0',
  `skype` varchar(50) NOT NULL DEFAULT '0',
  `money` int(11) NOT NULL DEFAULT '0' COMMENT 'Деньги пользователя',
  `ball` int(11) unsigned NOT NULL DEFAULT '0' COMMENT 'Монеты',
  `us_d` int(2) NOT NULL DEFAULT '0' COMMENT 'День рождения',
  `us_m` int(2) NOT NULL DEFAULT '0' COMMENT 'Месяц рождения',
  `us_g` int(4) NOT NULL DEFAULT '0' COMMENT 'Год рождения',
  `team` int(11) NOT NULL DEFAULT '1' COMMENT 'Группа пользоваателя на сайте',
  `last_name` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `wmid` bigint(12) NOT NULL,
  `datelast` int(11) NOT NULL,
  `poc_icq` enum('0','1') NOT NULL DEFAULT '1' COMMENT 'Показать ICQ',
  `poc_email` enum('0','1') NOT NULL DEFAULT '1' COMMENT 'Показать E-mail',
  `poc_wmid` enum('0','1') NOT NULL DEFAULT '1' COMMENT 'Показать WMID',
  `pol` enum('1','2') NOT NULL,
  PRIMARY KEY (`id`),
  KEY `name_lat` (`login`),
  KEY `lastdate` (`lastdate`),
  KEY `id` (`id`),
  FULLTEXT KEY `login` (`login`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Пользователи' AUTO_INCREMENT=1 ;
